PIPELINE_TRIGGERED_BY=Sylvain Berfini
BRANCH=fix/android_cp
SDK_VERSION=5.6.0-alpha-59-gc1956534f2
TEST_JOB_ID=5057136
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/5057136
BCTOOLBOX_VERSION=5.6.0-alpha-59-gc1956534f2
ORTP_VERSION=5.6.0-alpha-59-gc1956534f2
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.6.0-alpha-59-gc1956534f2
BELR_VERSION=5.6.0-alpha-59-gc1956534f2
BZRTP_VERSION=5.6.0-alpha-59-gc1956534f2
BCUNIT_VERSION=5.6.0-alpha-59-gc1956534f2
BELLESIP_VERSION=5.6.0-alpha-59-gc1956534f2
LIME_VERSION=5.6.0-alpha-59-gc1956534f2
LIBLINPHONE_VERSION=5.6.0-alpha-59-gc1956534f2
MS2_VERSION=5.6.0-alpha-59-gc1956534f2
